import { publicApi } from './http'

export async function submitFeedback(payload) {
  const { data } = await publicApi.post('/feedback', payload)
  return data
}

export async function fetchMyFeedbacks() {
  const { data } = await publicApi.get('/feedback')
  return data
}

